<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<prop_id>
	<item id="1" name="small horn" desc="小喇叭" unit="个"/>
	<item id="2" name="experience" desc="经验值" unit="点"/>
	<item id="3" name="coupons" desc="点券" unit="点"/>
	<item id="4" name="u coin" desc="U币" unit="个"/>
	<item id="5" name="silver" desc="银子" unit="个"/>
	<item id="10" name="face_haixiu" desc="害羞表情" unit="天"/>
	<item id="11" name="face_guilian" desc="鬼脸表情" unit="天"/>
	<item id="12" name="face_wuliao" desc="无聊表情" unit="天"/>
	<item id="13" name="face_zhuanquan" desc="欣喜表情" unit="天"/>
</prop_id>
